Name: APBS
#Homepage: https://www.poissonboltzmann.org/apbs
Repository: https://github.com/Electrostatics/apbs.git
Repository-Browse: https://github.com/Electrostatics/apbs
Documentation: http://apbs.readthedocs.io/
Registration: https://spreadsheets.google.com/viewform?hl=en&key=0Asy1jmCqCrVxdE03ekdwVHU5N0R2SGZEZGNLc1lIOUE
Reference:
 - Author: Nathan A. Baker and David Sept and Simpson Joseph and Michael J. Holst and J. Andrew McCammon
   Title: "Electrostatics of nanosystems: application to microtubules and the ribosome"
   Journal: Proc. Natl. Acad. Sci.
   Year: 2001
   Volume: 98
   Number: 18
   Pages: 10037-10041
   eprint: https://www.pnas.org/content/98/18/10037.full.pdf
   URL: https://www.pnas.org/content/98/18/10037.full
   DOI: 10.1073/pnas.181342398
 - Author: Michael Holst and Faisal Saied
   Title: "Multigrid solution of the Poisson-Boltzmann equation"
   Journal: J. Comput. Chem.
   Year: 1993
   Volume: 14
   Number: 1
   Pages: 105-113
   eprint: https://www.cam.ucsd.edu/~mholst/pubs/dist/HoSa93a.pdf
   URL: https://onlinelibrary.wiley.com/doi/10.1002/jcc.540140114/abstract
   DOI: 10.1002/jcc.540140114
 - Author: Michael Holst and Faisal Saied
   Title: "Numerical solution of the nonlinear Poisson-Boltzmann equation: Developing more robust and efficient methods"
   Journal: J. Comput. Chem.
   Year: 1995
   Volume: 16
   Number: 3
   Pages: 337-364
   eprint: https://citeseerx.ist.psu.edu/viewdoc/download?doi=10.1.1.10.8477&rep=rep1&type=pdf
   URL: https://onlinelibrary.wiley.com/doi/10.1002/jcc.540160308/abstract
   DOI: 10.1002/jcc.540160308
 - Author: Michael Holst
   Title: "Adaptive numerical treatment of elliptic systems on manifolds. Advances in Computational Mathematics"
   Journal: Adv. Comp. Math.
   Year: 2001
   Volume: 15
   Number: 1-4
   Pages: 139-191
   eprint: https://arxiv.org/pdf/1001.1367
   URL: https://dx.doi.org/10.1023/A:1014246117321
   DOI: 10.1023/A:1014246117321
 - Author: Randolph E. Bank and Michael Holst
   Title: "A New Paradigm for Parallel Adaptive Meshing Algorithms"
   Journal: SIAM Rev.
   Year: 2003
   Volume: 45
   Number: 2
   Pages: 291-323
   eprint: https://www.ccom.ucsd.edu/~mholst/pubs/dist/BaHo02a.pdf
   URL: https://dx.doi.org/10.1137/S003614450342061
   DOI: 10.1137/S003614450342061
